Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## xdoclet.loader
Class SubTaskDefinition

    java.lang.Object
      xdoclet.loader.SubTaskDefinition

public class SubTaskDefinition
extends Object

created
  7. april 2002

Field Summary
`String` | `implementationClass`
`String` | `name`
`String` | `parentTaskClass`

Constructor Summary
`SubTaskDefinition(String name, String implementationClass, String parentTaskClass)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    public final String name

### implementationClass

    public final String implementationClass

### parentTaskClass

    public final String parentTaskClass

Constructor Detail

### SubTaskDefinition

    public SubTaskDefinition(String name,
                             String implementationClass,
                             String parentTaskClass)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://xdoclet.sourceforge.net/
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD